<Ui xsi:schemaLocation="http://www.blizzard.com/wow/ui/ ..\FrameXML\UI.xsd">
  <Script file="SpellDB\SpellDB.lua"/>
  
  <Script file="SpellDB\class\Deathknight.lua"/>
  <Script file="SpellDB\class\Druid.lua"/>
  <Script file="SpellDB\class\Hunter.lua"/>
  <Script file="SpellDB\class\Mage.lua"/>
  <Script file="SpellDB\class\Monk.lua"/>
  <Script file="SpellDB\class\Paladin.lua"/>
  <Script file="SpellDB\class\Priest.lua"/>
  <Script file="SpellDB\class\Rogue.lua"/>
  <Script file="SpellDB\class\Shaman.lua"/>
  <Script file="SpellDB\class\Warlock.lua"/>
  <Script file="SpellDB\class\Warrior.lua"/>
  
  <Script file="SpellDB\Buff.lua"/>
  <Script file="SpellDB\Debuff.lua"/>
</Ui>